body, div, nav, ul, li, p, h1, h2{
	margin: 0;
	padding: 0;
}

body {font-family: 'Muli', sans-serif;
      font-size: 14px;
	  width: 1440px}

.menu {height: 80px;
		background-color: #CD8F81;
		font-size: 13px;
		font-family: 'Raleway', sans-serif;}

.logo { padding-left: 100px;
		padding-top: 30px}

.navigasi {padding-top: 15px;
		   padding-right: 275px}

.navigasi ul{ list-style-type: none;
			  text-align: right;
			  margin-top: -40px;}

.navigasi li {display: inline-block;
			  padding-right: 50px;}


.navigasi li a{text-decoration: none;
			   letter-spacing: 1px;
			   color: white;
			   transition: 0.5s ease}

.navigasi li a:hover {color: #59595C}

.navicon {margin-top: -45px;
		  text-align: right;
		  padding-right: 90px}

.navicon li {display: inline-block;
			  padding-right: 30px;}

.container2 {margin: 0 auto;
			 height: 478px;
			 width: 1100px;
             padding-top: 60px;}

.container2 img {float: left;
				margin-right: 50px;}

.aboutparagraf {width: 500px;
				float: right;
				padding-top: 65px;}

.aboutparagraf h3{letter-spacing: 1px}

.category {float: left;
			width: 150px;
			color: #59595C}

.category p {font-size: 12px;
			margin-top: -8px}

.year {float: left;
		width: 100px;
		padding-left: 30px;}

.year p {font-size: 12px;
		margin-top: -8px}

.type {float: right;	
		width: 150px;
		padding-right: 50px;}

.type p {font-size: 12px;
		margin-top: -8px}

.detail {float: left;
		width: 400px;
		padding-left: 45px;
		padding-top: 20px}

.detail h1 {color: #CD8F81;
			font-size: 30px;
			letter-spacing: 3px;
			margin-bottom: 15px;}
.detail p {font-size: 14px;
			line-height: 30px;
			color: #59595C}

.back {margin: 0 auto;
	   width: 1000px;
	   height: 50px;
	   text-align: right;
	   margin-top: -80px}

.back a{text-decoration: none;
		color: #CD8F81}

.back a:hover{text-decoration: underline;}

.galery {margin: 0 auto;
		margin-top: 50px;
		width: 1440px;
		height: 700px}
* {box-sizing: border-box}


.mySlides {display: none}
img {vertical-align: middle;}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .prev, .next,.text {font-size: 11px}
}

.footer {height: 50px;
		background-color: #CD8F81;
		margin-top: -20px;}

.footer p{padding-top: 15px;
		  color: #59595C}